iPodtouchソフトウェアアップデート
iconをとうとう買わなければならない日がきたのか?

なぜか3.0GMを入れているのにオーガナイザで古いOSが入っているから使えないよ!なんてメッセージがでてる。
ま、必要なものは買わないとね。